html,body {
    font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color: #373E4C;
    background-color: #e9e9e9;
    margin: 0;
    padding: 0;
        /* 10.12 --> */
     /*background-color: #e9e9e9;*/
    background-color: #fff;
    /*background-image: url(../images/ny/back_scaled.jpg);
    background-attachment: fixed;
    background-size: 100% auto;*/
    /* <-- 10.12*/
}
#wrapper {
/*    width: 999px;
    min-width: 999px;
    margin: 0 auto;
    overflow: hidden;
    background: url(../images/fon_main.jpg) !important;*/
    /* 10.12 --> */
    width: 987px;
    min-width: 987px;
    margin: 0 auto;
    overflow: hidden;

    background-color: #fff;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.35);
    /*background: url(../images/fon_main.jpg) !important;*/
    /* <-- 10.12 */
}
#blockrandom{
	height: 103
	width: 385
}
#cont {
    width: 987px;
    margin: 0 auto;
    overflow: hidden;
}

.attr_{color: #ffffff;}

.ievis {
    display: none;
}
/*МалыйСлайдер*/
.slider{
	width: 480px;
	position: relative;
	padding-top: 320px;
	/*margin: 100px auto;*/
	box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
}

.slider>img{
	position: absolute;
	left: 0; top: 0;
	transition: all 0.5s;
}

.slider input[name='slide_switch'], .slider input[name='slide_switch2'], .slider input[name='slide_switch3'], .slider input[name='slide_switch4'], .slider input[name='slide_switch5'], .slider input[name='slide_switch6'], .slider input[name='slide_switch7'], .slider input[name='slide_switch8'], .slider input[name='slide_switch9'], .slider input[name='slide_switch10'], .slider input[name='slide_switch11'], .slider input[name='slide_switch12'], .slider input[name='slide_switch13'], .slider input[name='slide_switch14'], .slider input[name='slide_switch15'], .slider input[name='slide_switch16'] {
	display: none;
}

.slider label {
	margin: 18px 0 0 18px;
	border: 3px solid #999;

	float: left;
	cursor: pointer;
	transition: all 0.5s;

	opacity: 0.6;
}

.slider label img{
	display: block;
}

.slider input[name='slide_switch']:checked+label, .slider input[name='slide_switch2']:checked+label, .slider input[name='slide_switch3']:checked+label, .slider input[name='slide_switch4']:checked+label, .slider input[name='slide_switch5']:checked+label, .slider input[name='slide_switch6']:checked+label, .slider input[name='slide_switch7']:checked+label, .slider input[name='slide_switch8']:checked+label, .slider input[name='slide_switch9']:checked+label, .slider input[name='slide_switch10']:checked+label, .slider input[name='slide_switch11']:checked+label, .slider input[name='slide_switch12']:checked+label, .slider input[name='slide_switch13']:checked+label, .slider input[name='slide_switch14']:checked+label, .slider input[name='slide_switch15']:checked+label, .slider input[name='slide_switch16']:checked+label {
	border-color: #666;
	opacity: 1;
}
.slider input[name='slide_switch'] ~ img, .slider input[name='slide_switch2'] ~ img, .slider input[name='slide_switch3'] ~ img, .slider input[name='slide_switch4'] ~ img, .slider input[name='slide_switch5'] ~ img, .slider input[name='slide_switch6'] ~ img, .slider input[name='slide_switch7'] ~ img, .slider input[name='slide_switch8'] ~ img, .slider input[name='slide_switch9'] ~ img, .slider input[name='slide_switch10'] ~ img, .slider input[name='slide_switch11'] ~ img, .slider input[name='slide_switch12'] ~ img, .slider input[name='slide_switch13'] ~ img, .slider input[name='slide_switch14'] ~ img, .slider input[name='slide_switch15'] ~ img {
	opacity: 0;
	transform: scale(1.1);
}
.slider input[name='slide_switch']:checked+label+img, .slider input[name='slide_switch2']:checked+label+img, .slider input[name='slide_switch3']:checked+label+img, .slider input[name='slide_switch4']:checked+label+img, .slider input[name='slide_switch5']:checked+label+img, .slider input[name='slide_switch6']:checked+label+img, .slider input[name='slide_switch7']:checked+label+img, .slider input[name='slide_switch8']:checked+label+img, .slider input[name='slide_switch9']:checked+label+img, .slider input[name='slide_switch10']:checked+label+img, .slider input[name='slide_switch11']:checked+label+img, .slider input[name='slide_switch12']:checked+label+img, .slider input[name='slide_switch13']:checked+label+img, .slider input[name='slide_switch14']:checked+label+img, .slider input[name='slide_switch15']:checked+label+img, .slider input[name='slide_switch16']:checked+label+img {
	opacity: 1;
	transform: scale(1);
}

/*Spoiler*/
.spoiler > input + label:after{content: "Развернуть";float: right;font-family: monospace;font-weight: bold;}
.spoiler > input:checked + label:after{content: "Свернуть";float: right;font-family: monospace;font-weight: bold;}
.spoiler > input{display:none;}
.spoiler > input + label , .spoiler > .spoiler_body{
  font-family: Tahoma, sans-serif;
  display: block;
  text-decoration: none;
  padding: 5px;
  margin-bottom: 5px;
  background:#6FDE55;
  border-radius: 5px;
  border: 2px solid #595959;
  color: #0F2240;
}
.spoiler > input + label + .spoiler_body{display:none;}
.spoiler > input:checked + label + .spoiler_body{display: block;}
.spoiler > .spoiler_body{background: #FFF;border: 0px solid #CCC;}
/*Spoiler2*/
.spoiler2 > label {cursor: pointer;}
.spoiler2 > input + label:after{content: "Развернуть";float: right;font-family: monospace;font-weight: bold;}
.spoiler2 > input:checked + label:after{content: "Свернуть";float: right;font-family: monospace;font-weight: bold;}
.spoiler2 > input{display:none;}
.spoiler2 > input + label , .spoiler2 > .spoiler_body2{
  font-family: Tahoma, sans-serif;
  display: block;
  text-decoration: none;
  padding: 5px;
  margin-bottom: 5px;
  /*background:#EAF8FE; */
  background: linear-gradient(to bottom, rgba(234,248,254,1) 0%,rgba(244,250,252,1) 100%);
  background: -moz-linear-gradient(top, rgba(234,248,254,1) 0%, rgba(244,250,252,1) 100%);
  background: -webkit-linear-gradient(top, rgba(234,248,254,1) 0%,rgba(244,250,252,1) 100%);
  border-radius: 5px;
  border: 2px solid #d0dddd;
  color: #0F2240;
}
.spoiler2 > input + label + .spoiler_body2{display:none;}
.spoiler2 > input:checked + label + .spoiler_body2{display: block;}
.spoiler2 > .spoiler_body2{background: #FFF;border: 0px solid #CCC;}
/*Spisok*/
ol {
  counter-reset: li;
  list-style: none;
  color: #0F2240;
}
table ol {list-style: decimal;}
table ol li {margin-bottom: 8px;}

.list a {
  font-family: Tahoma, sans-serif;
  display: block;
  text-decoration: none;
  padding: 5px;
  margin-bottom: 5px;
  background:#FFF;
  border-radius: 5px;
  border: 2px solid #d0d0d0;
  color: #0F2240;
}
.list a:before {
  counter-increment: li;
  content: counters(li,".") ". ";
  display: inline-block;
  margin-right: 5px;
  font-weight: bold;
}
.list2 a {
  font-family: Tahoma, sans-serif;
  display: block;
  text-decoration: none;
  padding: 5px;
  margin-bottom: 5px;
  background:#02A4E9;
  border-radius: 5px;
  border: 2px solid #595959;
  color: #0F2240;
}
.list2 a:before {
  counter-increment: li;
  content: counters(li,".") ". ";
  display: inline-block;
  margin-right: 5px;
  font-weight: bold;
}
.sublist a {
  background-color: white;
  background-image: -webkit-radial-gradient(#8BB4D2 .5px, transparent 1px);
  background-image: -moz-radial-gradient(#8BB4D2 .5px, transparent 1px);
  background-image: -o-radial-gradient(#8BB4D2 .5px, transparent 1px);
  background-image: radial-gradient(#8BB4D2 .5px, transparent 1px);
}
.sublist2 a {
  background: white;
}
/*RSS*/
a.syndicate-module {
    width: 26px;
    height: 26px;
    float: left;
    background: url(../images/rss_img.gif) no-repeat;
    margin-left: 5px;
    margin-top: 2px;

}
a.syndicate-module:hover {background-position: 0 -26px;}

/*SocButton*/
.socialbuttons a{
    background: url(../../../images/mainpage/social-ico-mod.png) no-repeat;
    width: 30px;
    height: 29px;
    display: block;
    float: left;
    margin-left: 3px;
}
.socialbuttons a:hover {background: url(../../../images/mainpage/social-ico-mod-revers.png) no-repeat;}
.socialbuttons a.tg{background-position: 0 0;}
.socialbuttons a.ok{background-position: -90px 0;}
.socialbuttons a.twitter{background-position: 0 -60px;}
.socialbuttons a.vk{background-position: -30px 0;}
.socialbuttons a.UT{background-position: -120px 0;}
.socialbuttons a.ISG{background-position: 0 -90px;}
.socialbuttons a.tg:hover{background-position: 0 0;}
.socialbuttons a.ok:hover{background-position: -90px 0;}
.socialbuttons a.twitter:hover{background-position: 0 -60px;}
.socialbuttons a.vk:hover{background-position: -30px 0;}
.socialbuttons a.UT:hover{background-position: -120px 0;}
.socialbuttons a.ISG:hover{background-position: 0 -90px;}

/*telegram-msg*/
.telegram {
    position:relative;
    margin:0 auto;
    height:26px;
    width:26px;
    display: block;
	margin-left: 5px;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transform: all 300ms ease-in-out;
    -o-transform: all 300ms ease-in-out;
    -ms-transform: all 300ms ease-in-out;
}
.telegram:hover {
	width:300px;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transform: all 300ms ease-in-out;
    -o-transform: all 300ms ease-in-out;
    -ms-transform: all 300ms ease-in-out;
}
.telegram img {
    left: 0;
    position:absolute;
    top: 0;
}
.telegram img.ico {
	background: url(../../../images/mainpage/ico.gif) no-repeat;
	width: 26px;
    height: 26px;
    margin-left: 2px;
    -moz-transition: all 10ms ease-in-out;
    -webkit-transform: all 10ms ease-in-out;
    -o-transform: all 10ms ease-in-out;
    -ms-transform: all 10ms ease-in-out;
}
.telegram img.msg {opacity:0;filter:alpha(opacity=0);}
.telegram:hover img.msg {opacity:1;filter:alpha(opacity=100);}
.telegram:hover img.ico, .telegram img.ico:hover {background-position: 0 -26px;}

.telegram {left:218px;}
.telegram img.ico, .telegram:hover img.msg { margin-top: 0px;}

.telegram img {
  -moz-transition: all 300ms ease-in-out;
  -webkit-transform: all 300ms ease-in-out;
  -o-transform: all 300ms ease-in-out;
  -ms-transform: all 300ms ease-in-out;
}

/*Header*/
.daytime {
    width: 195px;
    float: right;
    font-size: 11px;
    font-weight: bold;
    color: #373E4C;
    text-align: center;
    padding-right: 20px;
    padding-top: 7px;
}
/*Top Line*/
#topline {
    width: 987px;
    height: 30px;
    background-color: #f9f8f6;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
#logocont {
    width: 568px;
	height: 119px;
    padding-left: 15px;
    float: left;
 	/*background-image: url(/images/mainpage/decor/ng.jpg); /*Новый год*/
	background-position-y: -1px;
}
/*Search*/
#linesearch {
    width: 987px;
    height: 30px;
    background-color: #3c3d38;
}
.searchmain {
    padding-left: 750px;
}
#mod-search-searchword {
    border:solid 1px white;
    height: 16px;
    color: #3c3d38;
    margin-top: 6px;
}
.searchbutton {
    height: 18px;
    width: 50px;
    background-color: #2eb80d;
    color: white;
    border: none;
    margin-left: 10px;
    margin-bottom: 1px;
}
.word ,.phrases, .only{
    border: 1px solid #ccc;
    color: #3c3d38;
}
/*Menu*/
#linemenu {
    z-index: 200;
}
/*Breadcrumbs*/
#linebread {
    width: 987px;
    height: 30px;
    background-color: #f9f8f6;
    border-bottom: 1px solid #ccc;
    z-index: 190;
}
#linebreaddown {
    width: 942px;
    height: 30px;
    background-color: #f9f8f6;
    border-bottom: 1px solid #ccc;
    z-index: 190;
    float: left;
}
a#topdown {
    width: 35px;
    height: 30px;
    float: left;
    border-bottom: 1px solid #ccc;
    background: url(../images/top_image.gif) no-repeat;
}
a#topdown:hover {
    background-position: 0 -31px;
}
.breadcrumbs {
    font-weight: normal;
    font-size: 85%;
    padding-top: 7px;
    padding-left: 10px;
}
.breadcrumbs span.showHere {
    font-weight: bold;
}
.breadcrumbs a {
    color: #3c3d38;
}
.breadcrumbs a:hover {
    color: #2eb80d;
}
/*Carousel*/
#carousel {
    z-index: 100;
}
#carousel2 {
    height: 300px;
}
/*Slider*/

/*Middle*/
#containerleftmain {
    width: 575px;
    padding-left: 10px;
    float: left;
    border-right: 1px solid #ccc;
    padding-right: 10px;
}
#containerrightmain {
    width: 369px;
    *width: 369px;
    padding: 0 10px 0 10px;
    float: right;

}
#containerleft {
    width: 250px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
}
#containerright {
    width: 707px;
    padding-right: 10px;
    float: right;
}

/* ++++++++++++++  flashnews  ++++++++++++++ */
.newsflash {
    padding-top: 7px;
    width: 575px;
}
.flashcont {
    margin-bottom: 10px;
    text-align: justify;
}
.flashcont img{
    float: left;
    margin: 3px 10px 10px 0;
}
.flashcont p{
    margin: 0;
}
div.podrob {
    width: 575px;
    height: 17px;
    margin: 5px 0 5px 0;
}
div.flashdate {
    color: #3c3d38;
    font-size: 11px;
    font-weight: bold;
    float: left;
    width: 440px;
}
div.flashhits {
    background: url(../images/hits.gif) no-repeat;
    color: #3c3d38;
    font-weight: bold;
    font-size: 11px;
    text-indent: 18px;
    width: 125px;
    float: right;

}
.flash_title {
    width: 575px;
    background-color: #f9f8f6;
    border: 1px solid #ccc;
    color: #3c3d38;
    font-weight: bold;
    font-size: 105%;
    text-align: center;
    overflow: hidden;
    margin-bottom: 3px;
}
.flash_title a:hover{
    color: #2eb80d;
    text-decoration: underline;
}
.flash_title a{
    display: block;
    padding: 10px 10px;
    color: #3c3d38;
    text-decoration: none;
}
.flashcont div.readmore {
    width: 575px;
}
.flashcont a.readmore {
    display: block;
    width: 100px;
    padding: 3px 10px;
    background-color: #f9f8f6;
    border: 1px solid #3c3d38;
    color: #3c3d38;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-size: 11px;

}
.flashcont a.readmore:hover {
    background-color: #2eb80d;
    color: white;
}
div.readmoremore a {
    display: block;
    width: 100px;
    padding: 3px 10px;
    background-color: #f9f8f6;
    border: 1px solid #3c3d38;
    color: #3c3d38;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-size: 11px;

}
div.readmoremore a:hover {
    background-color: #2eb80d;
    color: white;
}
/* ++++++++++++++  rightcolumn  ++++++++++++++ */
.rightcolumn {
    width: 369px;
}
.rightcolumn ul.category-module {
    margin: 0;
    padding: 0;
    list-style: none;
}
.rightcolumn img{
    float: right;
    padding-bottom: 3px;
}
.rightcolumn p{
    margin: 0;
    font-size: 11px;
    padding-bottom: 5px;
    text-align: justify;
}
span.rightdate {
    width: 369px;
    color: #3c3d38;
    font-size: 11px;
    font-weight: bold;
}

.rightcolumn a.righttitle {
    width: 369px;
    border-bottom: 1px solid #3c3d38;
    color: #3c3d38;
    font-weight: bold;
    font-size: 105%;
    text-align: left;
    overflow: hidden;
    margin-bottom: 3px;
    padding: 5px 0 5px 0;
    display: block;
    text-decoration: none;
}
.rightcolumn a.righttitle:hover{
    color: #2eb80d;
    text-decoration: underline;
}
a.newanketa {
    background: url(../images/newanketa.gif) no-repeat right;
    color: red !important;
}
.rightcolumn div.readmore {
    width: 371px;
}
.rightcolumn a.readmore {
    display: block;
    width: 100px;
    padding: 3px 10px;
    background-color: #f9f8f6;
    border: 1px solid #3c3d38;
    color: #3c3d38;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-size: 11px;

}
.rightcolumn a.readmore:hover {
    background-color: #2eb80d;
    color: white;
}
/*Mostread*/
ul.mostread {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mostread li {
    margin-bottom: 5px;
}
span.tophits {
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 2px;
}
div.tophits {
    font-size: 10px;
    background: url(../images/hits.gif) left no-repeat;
    color: #3c3d38;
    font-size: 10px;
    text-indent: 18px;

}
.toptitle {
    width: 369px;
    border-bottom: 1px solid #3c3d38;
    color: #3c3d38;
    font-weight: bold;
    font-size: 105%;
    text-align: left;
    overflow: hidden;
    margin-top: 0px;
    margin-bottom: 3px;
    padding: 5px 0 5px 0;
    display: block;
    text-decoration: none;
}
.mostread a {
    color: #3c3d38;
    text-decoration: none;
}
.mostread a:hover {
    color: #2eb80d;
    text-decoration: underline;
}
/*Footer*/
.footercontleft {
    width: 577px;
    float: left;
    padding: 5px 10px;
    font-size: 85%;
    font-weight: bold;
}
.footercontright {
    width: 380px;
    float: right;
    text-align: right;
    padding-right: 10px;
}
/*Gallery Main*/
.gallerytitle {
    width: 369px;
    border-bottom: 1px solid #3c3d38;
    color: #3c3d38;
    font-weight: bold;
    font-size: 105%;
    text-align: left;
    /*overflow: hidden;
    margin-bottom: 3px;
    display: block;*/
    text-decoration: none;
    padding: 5px 0 5px 0;
}
.galler{
    color: #3c3d38;
    text-decoration: none;
}
.galler:hover {
    color: #2eb80d;
    text-decoration: underline;
}

.joomimg101_img img {
    border: 0;
}
#downl {
    width: 80px;
    line-height: 20px;
    text-align: center;
    background-color: #2EB80D;
    cursor: pointer;
    font-weight: bold;
    border: 1px solid #000;
    text-decoration: none;
}
#downl:hover {
    background-color: #fff;
    color: #2EB80D;
}
#downl:hover a{
    color: #2EB80D;
}

#downl a {
    text-decoration: none;
    color: #fff;
    display:block;
}
#downl a:hover {
    text-decoration: none;
    color: #2EB80D;
}
#betwin {
    height: 5px;
}
/* temp */
.sochi2014 {
    background: url(../../../images/sochi2014.jpg) repeat-x;
    width: 987px;
    height: 103px;
    margin: 0 auto;
}
/*Для слабовидящих*/
.switch_version {
    float: left;
}
.switch_version a {
    display: block;
    position: relative;
    left: 5px;
    top: -2px;
    width: 32px;
    height: 32px;
    background: url(../images/special/view.png) no-repeat;
}
/* --------------------------------

Main components

-------------------------------- */
.cd-image-container {
  position: relative;
  width: 90%;
  max-width: 768px;
  margin: 0em auto;
}
.cd-image-container img {
  display: block;
  float: none !important;
  /*max-width: 100% !important;*/
}

.cd-image-label {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #ffffff;
  padding: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  opacity: 0;
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
  -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  -moz-transition: -moz-transform 0.3s 0.7s, opacity 0.3s 0.7s;
  transition: transform 0.3s 0.7s, opacity 0.3s 0.7s;
}
.cd-image-label.is-hidden {
  visibility: hidden;
}
.is-visible .cd-image-label {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.cd-resize-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  overflow: hidden;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-resize-img img {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  height: 100%;
  width: auto;
  max-width: none;
}
.cd-resize-img .cd-image-label {
  right: auto;
  left: 0;
}
.is-visible .cd-resize-img {
  width: 50%;
  /* bounce in animation of the modified image */
  -webkit-animation: cd-bounce-in 0.7s;
  -moz-animation: cd-bounce-in 0.7s;
  animation: cd-bounce-in 0.7s;
}

@-webkit-keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}
@-moz-keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}
@keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}
.cd-handle {
  position: absolute;
  height: 44px;
  width: 44px;
  /* center the element */
  left: 50%;
  top: 50%;
  margin-left: -22px;
  margin-top: -22px;
  border-radius: 50%;
  background: #dc717d url("http://belogorck.ru/images/news/cd-arrows.svg") no-repeat center center;
  cursor: move;
  box-shadow: 0 0 0 6px rgba(0, 0, 0, 0.2), 0 0 10px rgba(0, 0, 0, 0.6), inset 0 1px 0 rgba(255, 255, 255, 0.3);
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0) scale(0);
  -moz-transform: translate3d(0, 0, 0) scale(0);
  -ms-transform: translate3d(0, 0, 0) scale(0);
  -o-transform: translate3d(0, 0, 0) scale(0);
  transform: translate3d(0, 0, 0) scale(0);
}
.cd-handle.draggable {
  /* change background color when element is active */
  background-color: #445b7c;
}
.is-visible .cd-handle {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
  -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0s 0.7s;
  -moz-transition: -moz-transform 0.3s 0.7s, opacity 0s 0.7s;
  transition: transform 0.3s 0.7s, opacity 0s 0.7s;
}
/* --------------------------------

Main components </фсё>

-------------------------------- */

/*
А нет, показалось...
*/
#playerWrapper {
	width: 365px;
}

.butPanVideo {
	width: 365px;
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-start;
    flex-wrap: wrap;
}

.timeline {
  margin-left: 0%;
  width: 99%;

  white-space: nowrap;
  color: #fff;
  text-align: center;

  transition: margin-left 0.75s ease;
}

.timeline-panel {
  display: inline-block;
  width: 100%;
}

.timeline-item {
/*  width: 80%;*/
  max-width: 520px;
  margin: 0 auto;
  white-space: normal;
}

.tab-box {
/*  margin: 20px 0;*/
  width: 100%;
  text-align: center;
}

.tab {
  width: 16px;
  height: 16px;
  cursor: pointer;
  margin: 2px 0 2px 0;
  border-radius: 50%;
}

.tab:hover {
  background: rgba(69, 198, 2, 0.25);
}

.tab-active, .tab-active:hover {
    color:#fff;
    text-align: center;
    background:transparent;
    background-image:-moz-radial-gradient(center bottom, circle cover, rgba(70, 254, 99, 1) 20%, rgba(2, 99, 17, 1) 80%);
    background-image:-webkit-radial-gradient(center bottom, circle cover, rgba(70, 254, 99, 1) 20%, rgba(2, 99, 17, 1) 80%);
    background-image:-o-radial-gradient(center bottom, circle cover, rgba(70, 254, 99, 1) 20%, rgba(2, 99, 17, 1) 80%);
    text-decoration: none;
}

/*Рюшечки*/
.instavid {
	height: 30px;
	border: solid 1px #EAEAEA;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );

}


.imgbutton {
	background-color: #f8f8f8;
	margin: 5px;
	box-shadow: 1px 1px 4px #aeaeae;
	float: none !important;
	padding: 0 !important;
}

.imgbutton:hover {
	box-shadow: 0px 1px 7px #009cff;
	transform: translateY(1px);
}

/*-Рюшечки*/

.dsnone{
	display: none;
}

a.shielding{
	display:inline-block;position:relative;top:-172px;width:200px;height:135px;/*background:#0009;*/
}

/*AcePoll*/
.sectiontableentry2 > td{
	padding-top: 16px;
}
/*счётчик*/
.countersec>div{
    /*text-shadow: 2px 2px #0008;*/
}

/*Информация область*/
.infoCard{
    border: 1px solid #f0f0f0;
    box-shadow: 2px 2px 6px #dcdcdc;
    transition: .3s ease-in;
}
.infoCard:hover{
    box-shadow: 2px 2px 26px #cae0c5;
}
.moreInfoCard{
    display: none;
}

/* --------------------------------

Another template

-------------------------------- */
#logocont {
    position: relative;
    display: flex;
    flex-direction: column;
}
.another {
    /*background: #fff;
    width: 100%;
    height: 150px;
    background-image: url(../images/fon1.png) !important;
    background: no-repeat;*/
    position: relative;
    background: #fff;
    width: 100%;
    height: 120px;
    /*background-image: url(../images/ny/fon_logo_ny.jpg) !important;*/
}

.etTitle {}
.eTimercont {display: none; width: auto; height: auto; background-color: #0066b3; position: absolute; margin-left: 215px; bottom: 6px; text-align: center; border-radius: 3px 3px 3px 3px;}
.eTimer .etTitle {margin-bottom: 0px !important; font-size: 0px;}
.eTimercont .eTimertitle {/*display: none !important;*/ position: absolute; left: 0; margin-top: -18px; color: #0066b3; font-weight: bold; font-family: CenturyGothic, sans-serif; display: block; /*background-color: #0066b3; color: #fff;*/ font-size: 11px; padding: 3px; /*border-radius: 5px 5px 0 0*/;}

.header_social_button_cont {display: flex; flex-direction: row;}
.header_social_button_cont img {height: 35px; padding-right: 5px;}
.header_social_button_cont svg {height: 35px; padding-right: 5px;}
.svg-hidden {height: 0; width: 0; overflow: hidden; visibility: hidden;}
.svgtwi:hover path {fill: #1DA1F2;}
.svgok:hover path {fill: #EE8208;}
.svgvk:hover path {fill: #4A76A8;}
.svgyt:hover path, .svgyt:hover polygon {fill: #FF0000;}
.svginsta:hover path, .svginsta:hover circle {fill: #BA309C;}

.socialbuttons {
    left: 0 !important;
}
.another_logo {
    float: left;  /*margin: 10px;background: rgb(100%, 100%, 100%, 0.7);padding: 10px; border-radius: 30px;*/ 
    display: flex;
    flex-direction: row;
}
.another_logo img:first-child {
    margin: 0 10px 0 0;
}
.another_you {
    position: absolute;
    top: -25px;
    left: 50px;
}

/*Чёрнобелый/цветной*/
.grayImg{
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
}
.colorImg{
  transition-duration: 2.5s;
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: none; /* IE 6-9 */
}
/*ЧБ/Цветной*/